/* jiss
#dnn_ctr1598_DD{position:relative;}
#dnn_ctr1598_dnnACTIONS_ctldnnACTIONS{position:absolute;top:0;left:100%;} */
span[id$="_dnnACTIONS_ctldnnACTIONS_divOuterTables"] div{ z-index:999999 !important;}
.photosgallery-vertical{width:960px;height:290px;}

/* Nav */
.photosgallery-vertical .sliderkit-nav{top:0;right:0;width:246px;height:100%;background:transparent;}
.photosgallery-vertical .sliderkit-nav-clip{left:0px;background:transparent;font-size:86%;}
.photosgallery-vertical .sliderkit-nav-clip ul li{padding:1px 0 0;background:transparent;margin:0 0 0 6px;}
.photosgallery-vertical .sliderkit-nav-clip ul li a{/* display:block; */display:flex;align-items:center;background:#fff;border-top:1px solid #e5e5e5;border-right:1px solid #dedede;border-left:1px solid #dedede;border-bottom:1px solid #a9a8a8;width:244px;height:76px;}
.photosgallery-vertical .sliderkit-nav-clip ul li.sliderkit-selected{margin:0;}
.photosgallery-vertical .sliderkit-nav-clip ul li.sliderkit-selected a{padding:0;background:url(/kokuritu/Portals/0/images/contents/index/slider/bg_sliderCurrent.png) 0 0 no-repeat;border:none;width:246px;height:79px;}
.photosgallery-vertical .sliderkit-nav-clip ul li img{width:59px;height:59px;/* margin:10px 0 0 10px; */margin:0 0 0 10px;/* float:left; */display:block;}
.photosgallery-vertical .sliderkit-nav-clip ul li.sliderkit-selected img{/* margin:10px 0 0 16px; */margin:0 0 0 16px;}
.photosgallery-vertical .sliderkit-nav-clip ul li span{/* margin:10px 4px; */margin:10px;display: block;/* vertical-align: middle; */text-align:left;/* float:left; */color:#333;width: 161px;word-wrap: break-word;overflow:hidden;/* height:54px; */}
.photosgallery-vertical .sliderkit-nav-clip ul li.sliderkit-selected span{color:#fff;}

/* Nav buttons */
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-btn{position:absolute;left:6px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-btn a{display:block;width:240px;height:20px;background:transparent;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-btn a span{display:none;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-prev{top:0px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-next{bottom:0px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-prev a{background:url(/kokuritu/Portals/0/images/contents/index/slider/button_top.png) 0 0 no-repeat;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-next a{background:url(/kokuritu/Portals/0/images/contents/index/slider/button_bottom.png) 0 0 no-repeat;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-prev a:hover,
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:0 -20px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-next a:hover,
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-next a:focus{background-position:0 -20px;}

/* Go Buttons */
.photosgallery-vertical .sliderkit-go-btn a{width:200px;height:300px;background:#ccc;opacity:0.8;}
.photosgallery-vertical .sliderkit-go-prev{top:0;left:0;}
.photosgallery-vertical .sliderkit-go-next{top:0;right:0;}

/* Panel */
.photosgallery-vertical .sliderkit-panel{top:0;left:0;width:710px;height:290px;}

/* Panel > Textbox */
.photosgallery-vertical .sliderkit-panel .sliderkit-panel-textbox{bottom:0;left:0;height:85px;width:710px;}
.photosgallery-vertical .sliderkit-panel .sliderkit-panel-text{height:65px;padding:10px 15px;/font-size:0.9em;color:#fff;}
.photosgallery-vertical .sliderkit-panel .sliderkit-panel-text h4{height:auto;margin:0 0 7px;line-height:1.1em;font-size:1.1em;font-weight:bold;border:none;color:#fff;}
.photosgallery-vertical .sliderkit-panel .sliderkit-panel-text p{color:#fff;}
.photosgallery-vertical .sliderkit-panel .sliderkit-panel-overlay{height:85px;width:710px;background:#000;opacity:0.6;filter: alpha(opacity=60);-ms-filter: "alpha( opacity=60 )";}

.sliderkit-panel-text{width:680px;}
.sliderkit-panel-text table{width:100%;height:65px;}
.sliderkit-panel-text table p{margin:0;}
.sliderkit-panel-text table td{vertical-align:middle;}
.sliderkit-panel-text table td a.btnWhite{float:right;height:30px;margin:0;}
.sliderkit-panel-text table td a.btnWhite:after{top:12px;left:10px;}
.sliderkit-panel-text table td a.btnWhite span{height:30px;}

